Subject: Re: [TOOLS-DEVELOPMENT] TMC Call Schedule Proposal

From: "Lindberg, Jon" <[email-masked]>
Date: Tue, 29 May 2007 12:34:37 -0400

Ray, sounds like a GREAT idea.  I will be on vacation from this Friday through the 10th, but can catch up with Michael and Barbara when I return.  Thanks!  Jon
--------------------------
Sent using BlackBerry

----- Original Message -----
From: Ray Pelletier <[email-masked]>
To: [email-masked] <[email-masked]>
Sent: Tue May 29 12:33:56 2007
Subject: [TOOLS-DEVELOPMENT] TMC Call Schedule Proposal

All;

I propose the following schedule for a monthly Tools Management 
Committee Call;

2nd Friday of the month at 10:00 AM ET.

Next call June 8th.

Agenda

Phase 1 Re-Write
Phase 2 Plans
Open Source License Recommendation to IETF Trust
Tools Priorities
Proposal Priorities

Ray

_______________________________________________
TOOLS-DEVELOPMENT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-development
_______________________________________________
TOOLS-DEVELOPMENT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-development